void setup(){
  Serial.begin(9600);
  pinMode(3, INPUT);
  pinMode(6, OUTPUT);
  pinMode(3, INPUT);
}

void loop(){
  //雨滴检测模块接D3，有源蜂鸣器接开发板D6
  //

  //轻轻调节雨滴A模块背部电位器，有雨水的情况下，A模块指示蓝灯亮起；
  //没有雨水，A模块指示蓝灯熄灭。
  if (digitalRead(3) == 1) {
    //没有雨水，输出高电平（1），模块信号指示蓝灯熄灭，蜂鸣器不响。
    digitalWrite(6,LOW);
    Serial.println(String("没有雨水：") + String(digitalRead(3)));

  } else if (digitalRead(3) == 0) {
    //有雨水，输出低电平（0），模块信号指示蓝灯亮起，蜂鸣器响起。
    digitalWrite(6,HIGH);
    Serial.println(String("检测到雨水：") + String(digitalRead(3)));
  }

}
